Bug 225390 - HWCERT: Intex Technologies Platinum [Goto Cert]
HWCERT: Intex Technologies Platinum
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Lipika Pal
N.A.
Intex Technologies
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-30 05:40 EST by Lipika Pal
Modified: 2016-08-28 16:58 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-24 21:07:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 225390 None None None 2016-08-28 16:58 EDT

  None (edit)
Comment 15 Xu Bo 2007-02-24 21:08:46 EST
This box will be posted with the following configration:
Intex Technologies India Limited Desktop Computer Intex Technologies Platinum
Processor: Pentium D820 Core , 2.8Ghz+, FSB: 1066/800/533MHz, Cache: 2*1MB Cache
Memory: 256 MB 400Mhz. DDR2 RAM
Hard Drives: 160GB Serial ATA HDD (7200RPM) ST3160212AS
Network interface card: 10/100/1000 on board integrated Network Port
Video: Intel Graphics Media Accelerator 950
Audio: Realtek ALC 882, 8-ch High-Definition Audio CODEC
Floppy drive: Manufacturer: Sony 1.44 MB floppy drive
USB Ports: 6 ports
CDROM Drive: LITE-ON SOHC-5236V Combo drive
Motherboard: P5LD2-VM
I/O Channel: Intel ICH7

Note You need to log in before you can comment on or make changes to this bug.